<?php
$host = "localhost";
$user = "domsanwe_domsan";
$pass = "fJqSf4FqB3DDmtRc2TQy";
$db = "domsanwe_domsan";

$con = mysqli_connect($host, $user, $pass, $db);

if(mysqli_connect_error()) {
    echo "Koneksi gagal ! : " .mysqli_connect_error();
}
?>